Subject: [lisp] Fwd: New Version Notification for draft-ietf-lisp-alt-06

From: Vince Fuller <[email-masked]>
Date: Fri, 4 Mar 2011 10:33:17 -0800

FYI. No content changes, only updates to the references.

	--Vince

----- Forwarded message from IETF I-D Submission Tool <[email-masked]> -----

Date: Fri,  4 Mar 2011 10:29:58 -0800 (PST)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Subject: New Version Notification for draft-ietf-lisp-alt-06 
X-IronPort-Anti-Spam-Filtered: true
X-IronPort-Anti-Spam-Result: AogAADu/cE1AqmIgi2dsb2JhbACEKZQ7AQGNfRUBAQEKCwoHDwcgo1GLDJBfgSeDRHYEhRyHEw

A new version of I-D, draft-ietf-lisp-alt-06.txt has been successfully submitted by Vince Fuller and posted to the IETF repository.

Filename:	 draft-ietf-lisp-alt
Revision:	 06
Title:		 LISP Alternative Topology (LISP+ALT)
Creation_date:	 2011-03-04
WG ID:		 lisp
Number_of_pages: 28

Abstract:
This document describes a simple mapping database to be used by the
Locator/ID Separation Protocol (LISP) to find Endpoint Identifier
(EID) to Routing Locator (RLOC) mappings.  Termed the Alternative
Logical Topology (ALT), the database is built as an overlay network
on the public Internet using the Border Gateway Protocol (BGP) and
the Generic Routing Encapsulation (GRE).  Using these proven
protocols, the ALT can be built and deployed relatively quickly
without major changes to the existing routing infrastructure.

The IETF Secretariat.

----- End forwarded message -----